// creator  : weidu.exe (version 23100)
// argument : MTOB10.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTOB10~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8803 /* ~Why not?  All that I am has been gained through my own strength.  Ye've naught but that which is doled out to you by a frolicking godling.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8804 /* ~Hold down shift key and left click on the screen to create way points for a character.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8806 /* ~I ain't got nae to say to you. Leave a man to drink the day.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9181 /* ~Ah, Peony, you have done a fine job with the flowers out front. Where is your mistress?~ */
  IF ~~ THEN EXIT
END
